[PATCH 1/2] Typo fix

Mikhail Gusarov dottedmag at dottedmag.net
Tue Nov 3 12:02:24 EST 2009


Signed-off-by: Mikhail Gusarov <dottedmag at dottedmag.net>
---
 usbboot/configure.ac |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/usbboot/configure.ac b/usbboot/configure.ac
index cca8fb6..d7c7459 100644
--- a/usbboot/configure.ac
+++ b/usbboot/configure.ac
@@ -22,7 +22,7 @@ exit -1 ])
 AC_CHECK_LIB([gcc], [main])
 AC_CHECK_LIB([m], [main])
 AC_CHECK_LIB([usb], [main], [], [
-echo "Error! You need to have libconfuse. \n"
+echo "Error! You need to have libusb. \n"
 echo "Maybe run 'sudo apt-get install libusb-dev' under debian"
 exit -1 ])
 
-- 
1.6.5





More information about the discussion mailing list


interactive